@media screen and (min-width : 1200px) {
    .container {
        max-width: 1170px !important;
        padding: 0;
    }
}

@media screen and (max-width: 1199px) {
    .container {
        max-width: 95%
    }
}

@media screen and (max-width: 1440px) {
    #topSection {
        padding-top: 30px;
        margin-bottom:0;
    }
    #DynamicContent{align-self:flex-end;max-width:100%}

    #mainMenuContainer #logo img {
        max-width: 100%
    }

    #dynContent.home #videoLink img {
    }

    #homeSlide {
        padding-bottom: 15px;
    }

    #dynContent.home #mainImage {
        width: 300px
    }

    #canvasContainer {
        /* width: 300px; */
        /* height: 147px */
    }

    #homeSlide div.title img {
        max-height: 100px
    }

    #toolkit {
        bottom:0;
        margin-bottom:10px;
/*         top: 100px; */
    }
}

@media screen and (max-width: 767px) {
    .hidden-xs {
        display: none !important
    }

    .visible-xs {
        display: block !important
    }

    #mainNavbar {
        display: none
    }

    #mainMenuContainer {
        background: #fff;
        position: relative !important
    }

    #mainMenuContainer #logo {
        width: 100%;
        margin-left: 0;
        position: static;
        position: initial;
        text-align:center;
    }

    #mobileNav {
        text-transform: uppercase;
        height: 50px;
        line-height: 50px;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        background: #0c2e5c;
        margin: 0 -25px;
        padding: 0 25px
    }

    #mobileNav a.menuToggle {
        color: #fff;
        border: 1px solid #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        width: 40px;
        border-radius: 5px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 38px;
        margin-top: 5px
    }

    #mobileNav a.menuToggle span {
        display: block;
        height: 4px;
        background: #fff;
        width: 25px;
        margin: 2px 0;
        border-radius: 5px
    }

    #mobileNav a.eBoutique {
        color: #fff;
        margin-left: auto;
        display: inline-block
    }

    #mobileNav a.eBoutique img {
        margin-right: 5px;
        position: relative;
        top: -4px
    }

    div.langSelector{height:28px;margin-top:10px;margin-left:25px}
    div.langSelector > a span{position:relative;top: 2px;font-size:13px !important}
    div.langSelector > a:after{height:20px;width:20px;top: 0px;line-height:19px !important}
    div.langSelector.show > a:after{top:0px;line-height:19px !important}
    div.langSelector .dropdown-menu{top:34px !important;}

    #mainContent {
        height: auto !important;
        padding-bottom: 0
    }

    #mainContent > .container {
        display: block !important;
        padding: 0 15px !important;
        max-width: 100% !important;
    }

    #topSection {
        width: 100%;
        padding: 15px 0 0 0;
        margin-bottom: 50px
    }

    #topSection > p {
        font-size: 16px
    }

    #topSection span.feu img {
        left: 2px;
    }

    #homeSlide, #homeSlide .slide-item {
        padding: 0
    }

    #homeSlide .slick-list {
        padding-bottom: 0
    }

    .slide-item .slide-box {
        box-shadow: none;
        padding: 0 10px;
    }

    #homeSlide .slick-arrow {
        top: 2px;
        margin-top: 25px;
        z-index: 2
    }

    #homeSlide .slick-prev {
        left: 15px
    }

    #homeSlide .slick-next {
        right: 15px
    }

    .concourLots {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .concourLots > div {
        width: 50%
    }

    #homeSlide .slide-item .title {
        height: 55px
    }

    #homeSlide div.title img {
        max-width: 80%;
        max-height: none;
        max-height: initial;
    }

    .position-absolute.right-0 {
        position: static !important;
        position: initial !important;
        float: none !important;
        display: block !important;
        margin-bottom: 25px
    }

    .histoireBloc {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
        flex-direction: column-reverse !important
    }

    .histoireBloc > div p {
        padding-bottom: 20px;
    }

    .histoireBloc > div.image {
        margin: 40px -10px 0 !important;
        height: auto !important;
    }

    .histoireBloc > div.image img {
        width: 100%;
        max-height: none !important;
        max-height: initial !important
    }

    .collectionBloc .d-flex {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        margin-bottom: 20px !important;
    }

    .collectionBloc > .d-flex {
        margin-bottom: 0 !important
    }

    #footer {
        height: auto;
        font-size: 16px;
        text-align: center;
        position: static;
        position: initial
    }

    #footer .d-flex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse
    }

    #footer .d-flex > div {
        margin: auto !important;
        width: 100%
    }

    #footer .menu {
        border-top: 1px solid #fff;
        padding: 7px 0
    }

    #footer .social a {
        font-size: 22px;
        padding: 8px 15px
    }

    .cbp-spmenu {
        background: rgba(0, 0, 0, .6);
        position: fixed;
        width: 100vw;
    }

    .cbp-spmenu > ul {
        background: #fff;
        width: 240px;
        height: 100vh
    }

    .cbp-spmenu h3 {
        color: #afdefa;
        font-size: 1.9em;
        padding: 20px;
        margin: 0;
        font-weight: 300;
        background: #0d77b6;
    }

    .cbp-spmenu li a {
        display: block;
        color: #afd3ec;
        font-size: 28px;
        font-weight: 300;
    }

    .cbp-spmenu li a:hover, .cbp-spmenu li a:active, .cbp-spmenu li a.active {
        background: #d43938;
        color: #fff;
        border-color: #d43938;
    }

    /* Orientation-dependent styles for the content of the menu */
    .cbp-spmenu-vertical {
        height: 100%;
        top: 0;
        z-index: 1000;
    }

    .cbp-spmenu a.closeMenu {
        position: absolute;
        left: 250px;
        display: block;
        background: #fff;
        width: 40px;
        height: 40px;
        font-size: 30px;
        text-decoration: none;
        text-align: center;
        line-height: 37px;
        border-radius: 100%;
        top: 10px
    }

    .cbp-spmenu-vertical li a {
        border-bottom: 2px solid #afd3ec;
        padding: 0.5em 1em;
    }

    .cbp-spmenu-horizontal {
        width: 100%;
        height: 150px;
        left: 0;
        z-index: 1000;
        overflow: hidden;
    }

    .cbp-spmenu-horizontal h3 {
        height: 100%;
        width: 20%;
        float: left;
    }

    .cbp-spmenu-horizontal a {
        float: left;
        width: 20%;
        padding: 0.8em;
        border-left: 1px solid #258ecd;
    }

    /* Vertical menu that slides from the left or right */
    .cbp-spmenu-left {
        left: -100vw;
        z-index: 9999;
    }

    body.menuOpened {
        overflow: hidden
    }

    body.menuOpened .cbp-spmenu-left {
        left: 0
    }

    .cbp-spmenu-right {
        right: -240px;
    }

    .cbp-spmenu-left.cbp-spmenu-open {
        left: 0px;
    }

    .cbp-spmenu-right.cbp-spmenu-open {
        right: 0px;
    }

    /* Horizontal menu that slides from the top or bottom */
    .cbp-spmenu-top {
        top: -150px;
    }

    .cbp-spmenu-bottom {
        bottom: -150px;
    }

    .cbp-spmenu-top.cbp-spmenu-open {
        top: 0px;
    }

    .cbp-spmenu-bottom.cbp-spmenu-open {
        bottom: 0px;
    }

    /* Push classes applied to the body */
    .cbp-spmenu-push {
        overflow-x: hidden;
        position: relative;
        left: 0;
    }

    .cbp-spmenu-push-toright {
        left: 240px;
    }

    .cbp-spmenu-push-toleft {
        left: -240px;
    }

    /* Transitions */
    .cbp-spmenu, .cbp-spmenu-push {
        transition: all 0.3s ease;
    }

    #toolkit {
        position: static;
        position: initial;
        margin: 0 auto 40px;
        width: 100%;
        text-align: center
    }

    #productVisualizer img {
        max-width: 100%;
        height: auto !important
    }

    .collectionBloc h3 {
        padding: 0 0 20px !important;
        margin-bottom: 0 !important;
    }

    #canvasContainer {
        width: 200px;
        height: 107px
    }

    #canvasPreview {
        width: 200px;
        height: 107px
    }

    .collectionBloc p {
        margin-bottom: 0
    }

    .collectionBloc p br, .slide-box h4 br {
        display: none
    }

    .slide-box h4 {
        padding: 0 10px
    }

    #homeSlide .slider {
        margin-left: -15px;
        margin-right: -15px;
    }

    .color-modal .modal-dialog{
        padding : 10px;
        background: #fff;
        -ms-flex-item-align: start !important;
        align-self: flex-start !important;
    }
}

@media screen and (max-width: 1399px) and (min-width:1025px) {
    .container {
        /* max-width: 1270px !important; */
        padding: 0;
    }

    #mainMenuContainer #logo {
        /* width: 230px */
    }

    #topSection > p {
        line-height: 15px
    }

    #homeSlide {
        padding-left: 300px;
        padding-bottom: 0;
    }

    #homeSlide .slide-item {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        margin-top: -20px;
    }

    #homeSlide .slide-item .title {
        margin-bottom: 20px;
    }

    #homeSlide .slick-arrow {
        margin-top: 30px;
        z-index: 99
    }

    #homeSlide .slick-prev {
        left: -10px
    }

    #homeSlide .slick-next {
        right: -10px
    }

    #dynContent.concours {
        padding-bottom: 0;
    }

    #dynContent.home #mainImage {
        width: 310px;
        left: -50px;
    }

    #toolkit {
        /* width: 230px; */
        /* left: -352px; */
    }

    #toolkit .box {
        padding: 10px 0
    }

    #toolkit img {
        /* max-width: 90%; */
        margin: auto;
        display: block;
    }

    .slide-box {
        padding-top: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .histoireBloc > div.image {
        height: 350px
    }

    .collectionBloc h3 {
        padding: 20px 0 10px !important
    }

    .collectionBloc > div {
        /* margin-bottom: 0 !important */
    }

    .slide-box h5 {
        margin-top: 0;
        margin-bottom: 0
    }

    .slide-box h4 + p {
        /* font-size:13px; */
        margin-bottom: 8px;
    }

    .slide-box > * {
        width: 100%
    }

    #dynContent.home #videoLink img {
        /* width: 220px */
    }

    #dynContent.concours #pageContent {
        /* height:50% */
    }

    #mainTool {
        margin-left:10px;
    }

    #mainTool.closed {
        -webkit-transform: translateX(-230px);
        transform: translateX(-230px)
    }

    .icon-items {
        margin-bottom: 10px
    }

    .toolAction {
        padding-top: 0 !important;
        padding-bottom: 0;
    }

    .tool {
        width: 0;
        height: 305px
    }

    .tool.opened {
        width: 240px;
        -webkit-transform: translateX(-240px);
        transform: translateX(-240px)
    }

    #productVisualizer > div {
        height: auto !important;
        padding:10px 0;
    }

    #productVisualizer div.canvas-container {
        max-height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100% !important
    }

    #productVisualizer div.canvas-container > canvas {
        max-height: 100%;
        width: auto !important;
        margin-left: auto;
        margin-right: auto
    }

    #concourIntro {
        margin-bottom: 0;
        height: auto;
/*         transform: scale(0.8) translateX(62%) !important; */
/*         position: absolute !important; */
        bottom: 100%;
    }
    /*#concourIntro h5, #concourIntro .concourLots{display:none !important}*/
    #couleursActiveDiv{/* left:-60px !important; */bottom:50px;top:initial;z-index:1;}

    .color-modal .modal-dialog{
        -ms-flex-item-align: center !important;
        align-self: center !important;
    }

    .histoireBloc > div.image{max-height:394px}
}

@media screen and (min-width:1400px) and (max-width: 1800px){
    #concourIntro {
        margin-bottom: 20px;
        height: auto;
        /*transform: scale(0.8) translateX(0%);*/
        /*position: absolute;*/
        bottom: 100%;
    }
    #toolkit{margin-bottom:25px}
    /*#concourIntro h5, #concourIntro .concourLots{display:none !important}*/
    #dynContent.concours{padding-bottom:25px}
    #couleursActiveDiv{left:-30px !important;bottom:50px; top:initial;z-index:1}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .hidden-md {
        display: none !important
    }

    .visible-md {
        display: block !important
    }

    #mainNavbar {
        display: none
    }

    #mainMenuContainer {
        background: #fff;
        position: relative !important
    }

    #mainMenuContainer .container{width:100% !important;max-width:100% !important}

    #mainMenuContainer #logo {
        margin-left: 15px;
        text-align:center;
    }

    #mobileNav {
        text-transform: uppercase;
        height: 50px;
        line-height: 50px;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        background: #0c2e5c;
        margin: 0 -15px;
        padding: 0 25px
    }

    #mobileNav a.menuToggle {
        color: #fff;
        border: 1px solid #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        width: 40px;
        border-radius: 5px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 38px;
        margin-top: 5px
    }

    #mobileNav a.menuToggle span {
        display: block;
        height: 4px;
        background: #fff;
        width: 25px;
        margin: 2px 0;
        border-radius: 5px
    }

    #mobileNav a.eBoutique {
        color: #fff;
        margin-left: auto;
        display: inline-block
    }

    #mobileNav a.eBoutique img {
        margin-right: 5px;
        position: relative;
        top: -4px
    }

    #mainContent{padding-bottom: 0;height:auto}
    #mainContent > .container{padding:0 0 0 280px}
    #topSection{width:100%;padding:15px 0 20px;margin-bottom: 0}
    #topSection br{display:none}

    #homeSlide{padding: 0}
    #homeSlide .slick-arrow {
        top: 2px;
        margin-top: 25px;
        z-index: 2;
        width:40px;
        height:40px;
        line-height:55px;
    }
    #homeSlide .slick-arrow:before{font-size:18px;}
    #homeSlide .slick-prev {
        left: 5px
    }

    #homeSlide .slick-next {
        right: 5px
    }
    #dynContent.home #mainImage, #toolkit{left: -277px;width:260px;}

    #footer {
        height: auto;
        font-size: 16px;
        text-align: center;
        position: static;
        position: initial
    }

    #footer .d-flex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse
    }

    #footer .d-flex > div {
        margin: auto !important;
        width: 100%
    }

    #footer .menu {
        border-top: 1px solid #fff;
        padding: 7px 0
    }

    #footer .social a {
        font-size: 22px;
        padding: 8px 15px
    }

    .cbp-spmenu {
        background: rgba(0, 0, 0, .6);
        position: fixed;
        width: 100vw;
    }

    .cbp-spmenu > ul {
        background: #fff;
        width: 240px;
        height: 100vh
    }

    .cbp-spmenu h3 {
        color: #afdefa;
        font-size: 1.9em;
        padding: 20px;
        margin: 0;
        font-weight: 300;
        background: #0d77b6;
    }

    .cbp-spmenu li a {
        display: block;
        color: #afd3ec;
        font-size: 28px;
        font-weight: 300;
    }

    .cbp-spmenu li a:hover, .cbp-spmenu li a:active, .cbp-spmenu li a.active {
        background: #d43938;
        color: #fff;
        border-color: #d43938;
    }

    /* Orientation-dependent styles for the content of the menu */
    .cbp-spmenu-vertical {
        height: 100%;
        top: 0;
        z-index: 1000;
    }

    .cbp-spmenu a.closeMenu {
        position: absolute;
        left: 250px;
        display: block;
        background: #fff;
        width: 40px;
        height: 40px;
        font-size: 30px;
        text-decoration: none;
        text-align: center;
        line-height: 37px;
        border-radius: 100%;
        top: 10px
    }

    .cbp-spmenu-vertical li a {
        border-bottom: 2px solid #afd3ec;
        padding: 0.5em 1em;
    }

    .cbp-spmenu-horizontal {
        width: 100%;
        height: 150px;
        left: 0;
        z-index: 1000;
        overflow: hidden;
    }

    .cbp-spmenu-horizontal h3 {
        height: 100%;
        width: 20%;
        float: left;
    }

    .cbp-spmenu-horizontal a {
        float: left;
        width: 20%;
        padding: 0.8em;
        border-left: 1px solid #258ecd;
    }

    /* Vertical menu that slides from the left or right */
    .cbp-spmenu-left {
        left: -100vw;
        z-index: 9999;
    }

    body.menuOpened {
        overflow: hidden
    }

    body.menuOpened .cbp-spmenu-left {
        left: 0
    }

    .cbp-spmenu-right {
        right: -240px;
    }

    .cbp-spmenu-left.cbp-spmenu-open {
        left: 0px;
    }

    .cbp-spmenu-right.cbp-spmenu-open {
        right: 0px;
    }

    /* Horizontal menu that slides from the top or bottom */
    .cbp-spmenu-top {
        top: -150px;
    }

    .cbp-spmenu-bottom {
        bottom: -150px;
    }

    .cbp-spmenu-top.cbp-spmenu-open {
        top: 0px;
    }

    .cbp-spmenu-bottom.cbp-spmenu-open {
        bottom: 0px;
    }

    /* Push classes applied to the body */
    .cbp-spmenu-push {
        overflow-x: hidden;
        position: relative;
        left: 0;
    }

    .cbp-spmenu-push-toright {
        left: 240px;
    }

    .cbp-spmenu-push-toleft {
        left: -240px;
    }

    /* Transitions */
    .cbp-spmenu, .cbp-spmenu-push {
        transition: all 0.3s ease;
    }

    .concourLots {
        margin-bottom: 30px
    }

    .concourLots > div {
        /* width: 50% */
    }

    #homeSlide .slide-item .title {
        height: 55px
    }

    #homeSlide div.title img {
        max-width: 80%;
        max-height: none;
        max-height: initial;
    }

    .position-absolute.right-0 {
        position: static !important;
        position: initial !important;
        float: none !important;
        display: block !important;
        margin-bottom: 25px
    }

    .slide-box h4 + p{padding: 0 40px}
    .slide-box h5{margin: 10px 0 0; font-size: 14px}
    .concours-slide.slide-item h5{margin: 30px 0; font-size: 20px}
    .slide-box .mb-4{/* margin-bottom:0 !important */}

    .histoireBloc {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
        flex-direction: column-reverse !important
    }

    .histoireBloc > div p {
        padding-bottom: 20px;
    }

    .histoireBloc > div.image {
        margin: 40px -10px 0 !important;
        height: auto !important;
    }

    .histoireBloc > div.image img {
        width: 300px;
        max-height: none !important;
        max-height: initial !important
    }

    .collectionBloc h3{padding-top:0 !important;padding-bottom: 15px}

    .collectionBloc .d-flex {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        margin-bottom: 20px !important;
    }

    .collectionBloc > .d-flex {
        margin-bottom: 0 !important;
        flex-direction:row !important;
        flex-wrap:wrap;
    }
    .collectionBloc .d-flex.item:first-child{width: 100% !important}
    .collectionBloc .d-flex.item{margin-bottom:0 !important}

    #homeSlide, #homeSlide .slide-item {
        padding: 0
    }

    #homeSlide .slick-list {
        padding-bottom: 0
    }

    .slide-item .slide-box {
        box-shadow: none;
        padding: 0 10px;
        overflow:hidden;
    }
    .btn-sm{padding: 5px 25px;font-size:20px}

    #toolkit{bottom: initial; top: 200px}
    #couleursActiveDiv{display:none}
    #productVisualizer{padding: 0 10px;}
    #productVisualizer div, #productVisualizer canvas{width:100% !important;max-width:100% !important;margin-top:10px}

    div.langSelector{height:28px;margin-top:10px;margin-left:25px}
    div.langSelector > a span{position:relative;top: 2px;font-size:13px !important}
    div.langSelector > a:after{height:20px;width:20px;top: 0px;line-height:19px !important}
    div.langSelector.show > a:after{top:0px;line-height:19px !important}
    div.langSelector .dropdown-menu{top:34px !important;}
}

@media screen and (max-height: 900px){
    #concourIntro h5, #concourIntro .concourLots{display:none !important}
}

@media screen and (max-height: 767px) and (min-width: 1025px){
    #dynContent.home > img{transform:scale(0.9);transform-origin:50% 100%}
    #dynContent.concours #pageContent{transform:scale(0.9);}
}

@media screen and (max-height: 700px) and (min-width: 1025px){
/*     #dynContent.home > div, */
    #dynContent.home > img{transform:scale(0.8) !important;transform-origin:50% 100%}
    #dynContent.concours #pageContent{transform:scale(0.9);}
}

@media screen and (max-height: 659px) and (min-width: 1025px){
    #DynamicContent{align-self:flex-start !important;/* height:100% */}
    #videoLink{transform:scale(0.9) !important;transform-origin:50% 100%}
    #dynContent.home > img{width:220px !important;transform:none !important;left: 0 !important}
    #dynContent.home #pageContent{height:400px !important}
    #dynContent.concours #pageContent{transform:scale(0.8) !important;}
}